# Food

!!! danger "Attention"
    Payment is **in cash only**. Local ATMs will probably be overwhelmed. **Bring enough money!**

## Späti
The [Späti](facilities.md#späti) sells snacks like chips, chocolate, and much more.

## Food stalls

Feeling snackish? 

The Standesamt was working hard to select a variety of finest foodstands in the region to serve you breakfast, lunch, dinner, sweet snacks, salty snacks, midnightssnacks and hot beverages.

Currently the spatial planning is ongoing.
Information on Prices, Places, Opening Times and dietry requirements will be provided soon. 

Follow updates on **https://mastodon.social/@c3staende**

Look forward to delicious meals like:

- Pizza from Lekkapizza
- Burger from Friedel Richter
- Breakfast and various lunch options from Naked Lunch
- Burritos/Galettes from Lequeria
- Indian cuisine from Vegan Lovefood
- Làngos from der Làngos
- Coffee and hot beverages from Creperei
- Coffee, hot beverages and breakfast from Hausecafé
- Coffee, hot beverages and breakfast/snacks from the Güzels
- Coffee, Cocktails, Snacks from Sabine
- Soft-Ice from a local ice van 
- Locally manufactured icecream from InnFernow
- Baked goods and breakfast from the local bakery Stadige
- Meat products, breaktfast and more from the local butcher Müller
- Fish wrap and fish soup from the local Seenfischerei Feldberg
 

## Lieferstando: Pre-ordering at Food stalls

Some of the stalls listed above offer to take pre-orders for food. The stalls where you can pre-order will be present at the camp and you will be able to pick up the pre-ordered products at the stall. Organisational issues need to be arranged with the stall owner.

### The Bakery Stadige

**Contact:**

Mrs Kiesewetter (+49 173 7638 754 - stadige@gmx.de)

**Instructions for ordering:**

Please book large quantities in advance. However, rolls can always be ordered for the next day. Please let us know in the morning of the day before.

**Cake offer:**

- Sweet pastries (crumble buns, custard buns, puff pastry buns)
- Various yeast dough cakes with crumble and fruit
- Cheesecake
- Fruit cake (strawberry, blueberry, raspberry)
- Savoury onion tart

**Range of bread/rolls:**

- Spelt/wholemeal breads
- Rye/spelt breads
- Herb breads-rolls
- Rye/mixed breads
- Nut breads/rolls
- Buckwheat breads/rolls
- Pretzels

**Wheat rolls:**

- Rye rolls
- Multigrain rolls
- Buckwheat rolls
- Potato roll
- Croissants

 
### The Butchery Müller

**Contact:**

Mrs Müller (+49 3307 2794 - info@landfleischerei-peter-mueller.de)

**Instructions for ordering:**

Daily, free, reliable delivery - expected in the morning or as required - EC payment also possible. ("Simply contact us and off you go 😊")

**Offer:**

- Many types of sausages from our own handmade production.
- The best barbecue specialities!
- Cheese
- Meatless cold cuts and schnitzel !!!!
- If necessary also salads & vegetables

 
### The fish stall

**Contact:**

Oliver Pahlke (+49 173 8926987 - info@seenfischerei-feldberg.de)

**Instructions For Ordering:**

Just write an e-mail.

**Offer:**

- Smoked fish (probably trout, char, salmon trout and vendace)
- fish in flatbread
- fish soup 

 
### Ice Cream

**Contact:**

Sascha Fernow (+49 3309 3419960 - info@innfernow.de)

**Instructions for ordering:**

"I am game for anything. 3 litre buckets are easiest."

**Offer:**

- Ice cream, various flavours


### Coffee from Güzel / Kaffee Korrekte

**Contact:**

Henning Brode (+49 163 7914379 - hello@henningbrode.de)

**Instructions for ordering:**

Just write a mail or call.

**Offer:**

- whole bean espresso (can also be ground at the stand)
- current green coffee is sourced directly from the farmers as a community blend from the region of Oaxaca, Mexico.
- basic price: 22€ per kilo, from 100kg: 20€ per kilo

**Sale of coffee bean packages at the stand?**

Yes


### Coffee from Creperia

**Contact:**

Oliver Lange (+49 172 9953881 - capitanolange@web.de)

**Instructions For Ordering:**

Just write an email or call.

**Offer:**

- Coffee beans (for taste and quantity just ask)

**Sale of coffee bean packages at the stand?**

Unknown


### Coffee from Hausecafé

**Contact:**

Michael Ghebremariam (+49 1577 3801715 - Micky@hause.cafe)

**Instructions For Ordering:**

Just write an email or call.

**Offer:**

- Espresso beans (whole bean or ground) - 39,60 €/Kg (Flavours: milk chocolate, caramel, hazelnut)
- Filter beans (whole bean or ground) - 47,60/kg (Flavours: white chocolate, melon, orange blossom)

**Sale of coffee bean packages at the stand?**

No


## Village Kitchens
There are Villages who run their own kitchens, some might be willing to share their food in exchange for helping in the kitchen or small donations.

## Angels Kitchen
The Angels-Kitchen provides the many volunteer angels with very good food during their work.

## Grocery stores
See [POIs](location.md#points-of-interest) for grocery stores around the location.
